<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tree editable="1">
    <field name="patient_name"/>
    <field name="patient_lastname"/>
    <field name="ref"/>
    <field name="genero"/>
</tree>
